package com.ruoyi.web.modules.template.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Param;
import com.ruoyi.web.modules.template.domain.BizGoodsAttrTemplateItem;

/**
 * 属性模版项 Mapper
 */
public interface BizGoodsAttrTemplateItemMapper
{
    List<BizGoodsAttrTemplateItem> selectByTemplateId(@Param("templateId") Long templateId);

    List<BizGoodsAttrTemplateItem> selectByTemplateIds(@Param("templateIds") List<Long> templateIds);

    int insert(BizGoodsAttrTemplateItem item);

    int deleteByTemplateId(@Param("templateId") Long templateId);
}
